.section-title {
	font-size: 36px;
	font-weight: 700;
	margin-bottom: 15px;
}

.section-subtitle {
	font-size: 16px;
	color: #777;
	margin-bottom: 30px;
}

/* .service-box,
.partner-box {
	background: #fff;
	border: 1px solid #e5e5e5;
	padding: 25px;
	margin-bottom: 30px;
	border-radius: 5px;
	transition: 0.3s;
	min-height: 220px;
} */

.service-box:hover,
.partner-box:hover {
	box-shadow: 0 5px 15px rgba(0, 0, 0, 0.1);
}

.service-box h4,
.partner-box h4 {
	font-size: 22px;
	margin-bottom: 15px;
	color: #222;
}

.service-box p,
.partner-box p {
	font-size: 15px;
	color: #666;
	line-height: 26px;
}

.padding-top {
	padding-top: 70px;
}

.padding-bottom {
	padding-bottom: 70px;
}

.margin-top-40 {
	margin-top: 40px;
}





















#body {
	margin: 0;
	padding: 0;
	/* font-family: 'Hind Vadodara', sans-serif; */
	font-family: 'Muli', sans-serif;
}

.enquery .row {
	margin-bottom: 10px;
}

.taxtaxtaxtaxtaxtaxtax .card {
	height: 270px;
}

.taxtaxtaxtaxtaxtaxtax ul li {
	font-size: 18px;
	font-family: 'Muli';
}

.read-more {
	text-transform: uppercase;
	color: #327ab7;
	font-weight: 400;
}

.no-LeftPad {
	padding-left: 0 !important;
}

.space-top-50 {
	margin-top: 50px;
}

.space-out-below-50 {
	margin-bottom: 100px;
}

header {

	width: 100%;
	z-index: 999;
}

.navbar-brand span {
	color: #02c9fb;
}

.navbar {
	padding: 15px 0;
	border-radius: 0 !important;
	margin-bottom: 0 !important;
	border: 0 !important;
}

.navbar-default {
	background-color: #fff !important;
	border-color: #ffffff;
}

/* .navbar-default .navbar-nav>li>a {
    color: #000000 !important;
} */
.nav>li>a {
	font-family: 'Muli', sans-serif;
	font-size: 12px;
	/* text-transform: uppercase; */
	font-weight: bold;
	letter-spacing: 0.3px;
}

.open>.dropdown-menu {
	/* background-color: #4e4e4e;
	padding:0;*/
	background-color: #f9f9f9;
	padding: 0;
	border: none;
	min-width: 182px;
}

.collapse>.dropdown-menu>li>a:focus,
.open>.dropdown-menu>li>a:hover {
	color: #ffffff;
	background-color: #68a851;
	-webkit-transition: all 0.6s;
	-moz-transition: all 0.6s;
	-ms-transition: all 0.6s;
	-o-transition: all 0.6s;
	transition: all 0.6s;
}

.open>.dropdown-menu>li>a {
	padding: 12px 20px;
	color: #000000;
	text-transform: uppercase;
	font-size: 12px;
	font-weight: bold;
	letter-spacing: 0.3px;
	border-top: 1px solid #ececec;
}

.navbar-default .navbar-nav>.active>a,
.navbar-default .navbar-nav>.active>a:focus,
.navbar-default .navbar-nav>.active>a:hover {
	/* color: #000 !important; */
	/* background-color: rgb(23 55 101) !important; */
}

.navbar-default .navbar-nav>.open>a,
.navbar-default .navbar-nav>.open>a:focus,
.navbar-default .navbar-nav>.open>a:hover {
	background-color: #f9f9f9 !important;
	color: #000000 !important;
}

.my-menu {
	margin-top: 3px !important;
}

.social-icons {
	font-size: 30px;
	padding: 0 20px;
	background: white;
}

.social-icons a {
	color: rgb(104 168 81);
}

.social-icons a:hover {
	color: #000000;
	-webkit-transition: all 0.6s;
	-moz-transition: all 0.6s;
	-ms-transition: all 0.6s;
	-o-transition: all 0.6s;
	transition: all 0.6s;
}

.zoom {
	transition: transform .2s;
}

.zoom:hover {
	transform: scale(1.1);
}

.contact-info {
	color: #FFFFFF;
	margin-top: 10px;
}

.slider {
	width: 100%;
	background: rgba(162, 151, 151, 1.00);
}

.banner img {
	width: 100%;
	/*height:400px;*/
}

.home-enquiry {
	float: right;
	margin-top: -560px;
	z-index: 999;
	background: rgba(0, 0, 0, 0.4);
	position: relative;
	padding: 30px;
	border-radius: 5px;
}

.home-enquiry h3 {
	background: rgb(104 168 81);
	color: white;
	padding: 10px;
	border-radius: 3px;
	margin: 0 0 15px 0;
}

.home-enquiry form input,
.home-enquiry form textarea {
	margin-bottom: 10px;
}

.welcome-sec {
	padding: 50px 0;
	font-family: 'Hind Vadodara', sans-serif;
	line-height: 30px;
}



.adc {

	background-color: white;
}

.abc .card {
	margin-top: 100px;
}

.why-jalan {
	background: url("../images/as.jpg");
	background-attachment: fixed;
	background-size: cover;
}

.ffffff {
	background-image:
		linear-gradient(45deg,
			#24344e81,
			#24344e), url('../images/as.jpg');
	background-repeat: no-repeat;
	background-size: cover;
	width: 100%;
	background-attachment: fixed;
	/* background: url("../images/as.jpg");
	background-attachment: fixed ;
	background-size: cover; */
}

.adc ul {



	padding: 10px;
	font-weight: 400;
	font-size: 18px;
	text-align: justify;
}

.adc ul li {
	font-size: 20px;
	/* font-family: 'Hind Vadodara', sans-serif; */
	font-family: 'Muli', sans-serif;

}

.adc ul li a {
	text-decoration: none;
	color: #00aeef;
}

.adc ul li a:hover {
	color: #68a851;
}

.welcome-sec p {
	text-align: center;
	font-size: 17px;
}

.welcome-sec ul {
	width: 50%;
	font-weight: 500;
	text-transform: uppercase;
	float: left;
	position: relative;
	list-style-image: url(../images/tick.png);
}

.welcome-sec img {
	width: 100%;
}

.services {
	padding: 50px 0;
	font-family: 'Hind Vadodara', sans-serif;
	line-height: 30px;
	background: #efefef;
}

.services-overlap {
	padding: 100px 0;
	background: #f7f7f7;
}

.services h2 {
	color: #004784;
	letter-spacing: 0;
	margin: 0;
	margin-bottom: 20px;
	text-align: center;
	font-size: 35px;
}

.services h3 {
	color: #004784;
	text-align: center;
	margin: 0;
	padding: 15px 0;
}

.services p {
	text-align: center;
	font-size: 16px;
}

.services img {
	margin: 15px auto;
	width: 128px;

}

.why-jalan {
	padding: 50px 0;
	font-family: 'Muli', sans-serif;
	line-height: 30px;
}

.why-jalan h2 {
	color: #004784;
	letter-spacing: 0;
	margin: -30px 0 50px 0;
	text-align: center;
}

.why-jalan-box-bg {
	background: #efefef;
	padding: 10px;
	border-radius: 5px;
	min-height: 210px;
	margin-bottom: 30px;
}

.why-jalan h3 {}

.why-jalan p {
	text-align: justify;
	font-size: 17px;
}

.why-jalan img {
	    max-width: 60px;
    vertical-align: middle;
    border: 1px solid #004784;
    border-radius: 50%;
    padding: 10px;
    background: #ffa500;
}

.navbar-brand>img {
	display: block;
	margin-top: -21px;
}

/* ---- Testimonial Section Start --- */
#testimonial {
	background: url(../images/services-bg.jpg);
	background-attachment: fixed;
	background-position: center;
	background-repeat: no-repeat;
	background-size: cover;
}

.testimonial-overlay {
	padding: 150px 0;
	background: rgba(255, 255, 255, 0.6);
}

#testimonial .fa.fa-quote-right {
	color: #5db4c0;
	font-size: 30px;
}

#testimonial p {
	font-family: 'Hind Vadodara', sans-serif;
	margin-bottom: 20px;
	margin-top: 20px;
	font-size: 20px;
	line-height: 30px;
	font-style: italic;
}

#testimonial h2 {
	color: #004784;
	letter-spacing: 1px;
	margin: 0;
	margin-bottom: 20px;
	text-align: center;
}

#testimonial h4 {
	font-weight: 600;
	color: #006abb;
}

#testimonial img {
	width: 150px;
	height: 150px;
	margin: 0 auto;
	border-radius: 50%;
	border: 1px solid #5db4c0;
}

#testimonial .carousel-indicators li {
	background-color: #5db4c0;
	height: 13px;
	width: 13px;
	margin: 5px;
}

#testimonial .carousel-indicators li.active {
	background-color: #888383;
}

#testimonial .carousel-indicators {
	bottom: -50px;
}

/* ----  End Testimonial Section --- */
.map {
	width: 100%;
}

/* ----------- Start Footer ----------------*/
.footer {
	padding: 25px 0;
	background: #025893;
	line-height: 35px;
	font-size: 16px;
	font-family: 'Hind Vadodara', sans-serif;
}

.footer hr {}

.footer h3,
h3 a {
	color: #f5f5f5;
}

.footer h3:hover,
h3 a:hover {
	transition: 0.7s;
	color: #395680;
}

.footer p {
	color: #F8F8F8;
}

.footer ul {
	list-style: none;
	padding: 0;
	text-align: left;
	font-weight: 300;
}

.footer ul li,
.footer ul li a {
	color: #e6e6e6;
}

.footer ul li i,
.footer ul li a i {
	color: #395680 !important;
}

.footer form {
	color: #F6F6F6;
}

.footer form input {
	margin-bottom: 10px;
}

.footer form label {
	color: #F6F6F6;
	font-weight: 400;
}

.crights-block {

	background-color:#fff!important;
	padding: 10px 0;
}

#icon-color {
	color: #3EB8C3;
}

.crights-block a {
	color: #ffffff;
}

.crights-block span {
	color: #000000;
	font-size: 15px;
}

/* ----------- End Footer ----------------*/
/* ----------- Start all pages ----------*/
#pages {
	padding: 70px 0;
	font-family: 'Hind Vadodara', sans-serif;
	line-height: 30px;
}

#pages ul {
	display: block;
	font-weight: 500;
	text-transform: uppercase;
	list-style-image: url(../images/tick.png);
	line-height: 30px;
}

#pages ol {
	display: block;
	font-weight: 500;
	text-transform: uppercase;
	list-style-image: url(../images/tick.png);
	line-height: 30px;
}

#pages h3 {
	margin-top: 0;
}

#pages h2 {
	margin-bottom: 10px;
	color: #004784;
	text-align: left;
}

#pages p {
	text-align: justify;
	font-size: 16px;
	line-height: 30px;
}

.director-head {
	padding: 15px 0;
	background-color: #404B5D;
}

.director-head h2 {
	color: #ffffff;
}

.our-team {
	background: #E6D9D9;
}

.contact-page {
	padding: 80px 0;
	/*background:url(../images/why-us-bg.jpg); 
	background-attachment:fixed;
	 background-size:cover;*/
}

.contact-page p {
	font-size: 15px;
	font-weight: 500;
}

.contact-page form {
	color: #F9F9F9;
}

.contact-page form .form-control {
	background-color: #4a4a4a12;
}

.gallery-sec {
	padding: 50px 0;
}

.clients img {
	border: 1px solid #E3E3E3;
	border-radius: 3px;
	width: 100%;
	margin-bottom: 20px;
}

.top-clients h2,
.top-clients h3,
.top-clients p {
	text-align: center !important;
}

.top-clients img {
	border: 1px solid #E3E3E3;
	border-radius: 3px;
	width: 100%;
	margin-bottom: 20px;
}

.top-clients {
	background: #E9E9E9;
	padding: 50px 0;
	margin-bottom: 50px;
}

/* ----------- End all pages ---------*/
@media (max-width: 1440px) {
	.home-enquiry {
		margin-top: -511px;
	}
}

@media (max-width: 991px) {
	.home-enquiry {
		margin-top: -378px;
		width: 39%;
		padding-bottom: 2px;
	}

	.navbar-default .navbar-nav>li>a {
		color: #fff !important;
		font-size: 5px !important;
	}

	.navbar-brand>img {
		display: block;
		margin-top: -18px;
		width: 39%;
	}
}

@media (min-width: 768px) {

	.navbar>.container .navbar-brand,
	.navbar>.container-fluid .navbar-brand {
		font-family: 'Hind Vadodara', sans-serif;
		color: #EFEFEF;
		font-weight: bold;
		font-size: 35px;
	}

	.navbar-nav>li>a {
		padding-top: 12px !important;
		padding-bottom: 12px !important;
	}
}

@media (max-width:768px) {
	.navbar {
		padding: 5px 0;
	}

	.navbar-default {
		background-color: #68a851 !important;
	}

	.navbar-default .navbar-brand {
		color: #fff !important;
	}

	.navbar-default .navbar-nav .open .dropdown-menu>li>a {
		background: #e6e6e6;
	}

	header {
		position: relative;
	}

	.navbar-toggle {
		background-color: #00416a !important;
	}

	.navbar-default .navbar-brand {
		font-size: 26px;
		padding: 15px 5px;
		height: auto;
		margin-top: 0;
	}

	.nav>li>a {
		font-size: 12px;
		letter-spacing: 0.3px;
		padding: 10px 9px !important;
	}

	.intro h5 {
		margin-bottom: 30px;
		font-size: 15px;
		line-height: 30px;
	}

	.intro img {
		max-width: 100%;
	}

	.welcome-sec h2 {
		font-size: 24px;
		padding: 0;
	}

	.btn-center {
		margin-bottom: 40px;
	}

	.banner img {
		height: 250px;
	}

	.home-enquiry {
		float: left;
		margin-top: 0;
		width: 100%;
		margin-bottom: 50px;
		border-radius: 0;
	}

	#pages h2 {
		font-size: 24px;
	}
}

@media (max-width: 767px) {
	.navbar-default .navbar-nav>li>a {
		color: #fff !important;
		font-size: 15px !important;
	}

	.navbar-brand>img {
		display: block;
		/* margin-top: -12px; */

		padding-top: 8px;
	}
}

@media (max-width:425px) {
	.navbar-brand>img {
		margin-top: -13px;
	}

	.nav>li>a {
		font-size: 13px;
		letter-spacing: 0.3px;
		padding: 10px 15px;
	}

	.banner img {
		height: 150px;
	}
}

@media (max-width:375px) {
	.top-strip {
		letter-spacing: 0;
	}

	.crights-block span {
		font-size: 12px;
	}
}

@media (max-width:320px) {
	.top-strip {
		letter-spacing: 0;
		font-size: 11px;
	}

	.top-strip-right {
		text-align: left;
	}
}

@media (max-width:2560px) {
	.dsf {
		width: 35%
	}

	.ww {
		background: #025893;
		padding: 10px 0px;
	}

	.ww p {
		margin-bottom: 0px;
	}

	.ww p a {
		color: #fff !important;
	}

	.navbar-default .navbar-nav>li>a {
        color: #025893 !important;
        font-size: 14px;
        margin-top: 38px;
        margin-bottom: 30px;
    }

	.nav>li>a {
		padding: 5px 10px !important;
	}

	.welcome-sec h2 {
		color: #025893;
		margin: 0;
		margin-bottom: 20px;
		font-size: 30px;
	}

	.services-section h2 {
		color: #025893;
		margin: 0;
		font-size: 30px;
	}
	.partner-section h2 {
		color: #025893;
		margin: 0;
		font-size: 30px;
	}
	.services-section p {
		color: #000;
		margin: 0;
		
	}
	.partner-section p {
		color: #000;
		margin: 0;
		text-align: left;
		
	}

	.service-box,
	.partner-box {
		background: linear-gradient(179deg, #0258931a, #00000000);
		border: 1px solid #025893;
		padding: 25px;
		margin-bottom: 30px;
		border-radius: 5px;
		transition: 0.3s;
	}
	a:focus, a:hover {
    color: #23527c;
    text-decoration: none!important;
    font-weight: 500;
}
.navbar-default .navbar-nav>.active>a, .navbar-default .navbar-nav>.active>a:focus, .navbar-default .navbar-nav>.active>a:hover {
    color: #555;
    background-color: #ffffff!important;
}
}